RubyGems Navigation menu

ruby-ldap 0.9.20

It provides the interface to some LDAP libraries (e.g. OpenLDAP, Netscape SDK and Active Directory). The common API for application development is described in RFC1823 and is supported by Ruby/LDAP.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.9.20 - July 11, 2018 (65,5 KB)
  2. 0.9.19 - June 20, 2016 (89,5 KB)
  3. 0.9.18 - March 04, 2016 (65,5 KB)
  4. 0.9.17 - February 06, 2015 (65 KB)
  5. 0.9.16 - September 06, 2013 (63,5 KB)
Mostrar todas las versiones (12 total)

Propietarios:

Autores:

  • Alexey Chebotar

SHA 256 checksum:

= Copiar al portapapeles ¡Copiado!

Total de descargas 1.347.822

Para esta versión 594.055

Licencias:

N/A

Versión de Ruby requerida: >= 0

Enlace: